<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757750680609" />
    <string name="installer_id">1b702321-5d51-4be6-98e2-bbf494687613</string>
</map>
